.btn-navy{
  color: #002E45;
  background-color: white;
  border: 1px solid #002E45;
}
.btn-navy:hover{
  color: white;
  background-color: #002E45;
  border: 1px solid #002E45;
}

.btn-navy-solid{
  color: white;
  background-color: #002E45;
  border: 1px solid #002E45;
}
.btn-navy-solid:hover{
  color: #002E45;
  background-color: white;
  border: 1px solid #002E45;
}

.btn-block {
    display: block;
    width: 100%;
}